# IcoFont Icons

- eye-alt
- envato
- copyright
- email
- phone
- world
- money
- align-left
- search
- ui-love
- bucket
- basket
- shopping-cart
- ui-search
- sale-discount
- question-circle
- ui-user
- live-support
- safety
- warning
- close
- ui-home
- home
- ui-cart
- exchange
- ui-rotation
- star
- price
- ui-play
- food-cart
- food-basket
- contacts
- check
- clock-time
- heart
- layers
- page
- recycle
- settings
- tasks-alt
- login
- logout
- checked
- user-alt-7
- user-alt-3
- info-circle
- vehicle-delivery-van
- fast-delivery
- truck-loaded
- retweet
- support
- support-faq
- ssl-security
- headphone-alt
- card
- headphone-alt-3
- fruits
- loop
- ui-email
- calendar
- speech-comments
- ui-calendar
- arrow-right
- facebook
- twitter
- linkedin
- instagram
- pinterest
- phone-circle
- location-pin
- ui-touch-phone
- listing-box
- navigation-menu
- brand-microsoft
- layout
- arrow-left
- search-1
- mop
- bin
- filter
- ui-rating
- ui-rate-blank
- random
- listine-dots
- ui-call
- ui-contact-list
- ghost
- flag
- ui-block
- exclamation-tringle
- shield
- water-drop
- trash
- camera
- share
- share-boxed
- quote-left
- reply-all
- ui-reply
- cart
- book
- bag-alt
- key-hole
- book-alt
- lock
- options
- external-link
- sign-in
- brand-windows
- brand-apple
- brand-android-robot
- brand-hp
- brand-huawei
- check-circled
- brand-linux
- paper-plane
- question
- paragraph
- book-mark
- rounded-down
- plus
- minus
- edit
- ui-delete